Loading...
Searching...
No Matches
AsyncSocketIo::SocketPollResultInfo Struct Reference

Socket poll result. More...

`#include <AsyncSocketIoController.qc.dox.h>`

## Public Attributes

*bool | canceled
| If the operation was canceled.
*hash< ExceptionInfo > | ex
| Any exception raised while executing the operation.
*hash< auto > | other
| Free-form data provided when the operation was submitted.
AbstractPollOperation | spop
| The poll operation that completed.

## Detailed Description

Socket poll result.